/* ==========================================================================
    Media Queries
   ========================================================================== */
    
/* Tablet Landscape */
@media only screen and (max-width: 1300px) {
    .clearfix:before,.clearfix:after{content:" ";display:table;}
    .clearfix:after{clear:both;}
    .clearfix{*zoom:1;} 
   
   .overlay_name #template_900_wide h2 {padding: 0px 20px;}
   
    #template_900_wide, #template_1300_wide, #template_1300_wide.single-news{
        width: 960px;
        margin: 0 auto;
        left: auto;
    }
    body{
	    background-size: contain;
    }
	.imageHolder img{
		width: 100%;
		height: auto;
	}
	#template_nav{
		padding-right: 60px;
	}
	#template_social{
		right: -2px;
	}
	
	#footer {padding-right: 72px;}
	
	#footer_social {right: 0px;}
	
	#sliderHomeNewsContainer{
		margin-left: 489px;
		margin-top: -270px;
	}
	.single-project .cycle-slideshow{
		min-height: 140px;
	}
	.peopleList li{/* width: 225px; */}

	.peopleThumbImage{/* width: 220px; *//* height: 220px; */background-size: cover;}
	.peopleList{margin-left: 0px;width: 100%;}
	ul#catList{
		width: 100%;
	}
	#catList li{
		width: 49%;
		margin: 0 1% 2% 0;
		height: 362px
	}
	
	#catList li.left {
	
	width: calc(49% - 5px);
	float: left;
		
	}
	
	#catList li.right {
	
	width: calc(49% - 5px);
	float: right;
		
	}
	
	#catList li div{
		background-size: cover;
		width: 100% !important;
		height: 362px;
	}
	.projectImage > img {
		width: 100%;
	}
	.projectImage{
		height: 507px;
	}
	#projectThumbContainer{
		overflow: hidden;
	}
	.pageTitle #template_900_wide img {
		height: 70px !important;
		width: auto !important;
	}
	.people_img{
		width: 100%;
		height: auto;
	}
	hr{
		width: 100% !important;
	}
	.main.peopleList > li {
	    /*width: 30.6%;*/
	}
	
	.overlay {
	    bottom: 6%;
	    font-size: 20px;
	    height: 60%;
	    left: 3.5%;
	    overflow: auto;
	    top: auto;
	}
	
	.pageTitle {padding-left: 20px;}
}
/* Tablet Portrait */
@media only screen and (max-width: 1024px) {

	.peopleList li{ width: 225px; }
		.peopleThumbImage{ /*width: 220px;*/ height: 220px; background-size: cover;}

.main.peopleList > li {
    /*width: 30.5%;*/
}
.peopleList li.secondLarge {
    /*width: 21.8%;*/
}
.secondLarge .peopleThumbImage {
    height: 159px;
    /*width: 159px;*/
}
.peopleList li.secondLarge:nth-child(4) {
    margin-right: 0;
}
	.single-project .cycle-slideshow{
		height: auto;
	}
    input {
	    -webkit-appearance: none;
	    border-radius: 0;
	}
	.pageTitle .heading h1{
	  	font-size: 53px;
	  	line-height: 53px;
	  	letter-spacing: -1px;
	}
	.slider-nav{  
		right: 39px;
		top: 9px;}
	.slider-nav #prevBtn, .slider-nav #nextBtn{
		width: 50px;height: 50px;
		right: auto;
	}
	.slider-nav a img{
		width: 100%;
	}
	.weBuild h1{font-size: 29px;line-height: 37px;}
	.peopleList li:nth-child(4n+4){
		/*margin-right: 30px;*/
	}
	.thumbs li:nth-child(5) {
	    clear: left !important;
	}
	.peopleList li{width: 229px;}
    .description{width: 100%;}
    #template_900_wide, #template_1300_wide, #template_1300_wide.single-news{
        width: 728px;
        margin: 0 auto;
        left: auto;
    }
    #sliderHomeNews li{height: 170px;}
    #sliderHomeNewsContainer {
		margin-left: 10px;
		margin-top: -450px;
	}
	.peopleList li.smallThumb{width: 96px;margin-right: 30px;}
	.peopleList li.smallThumb .peopleThumbImage{height: 91px;}
	.peopleList li.smallThumb:nth-child(3n+3),.peopleList li.smallThumb:nth-child(4n+4) {margin-right: 30px;}
	.peopleList li.smallThumb:nth-child(5n+5) {
	    margin-right: 30px;
	}
	#sliderHomeNewsContainer {
		margin-left: 0px;
		margin-top: 0px;-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
	}
	#sliderHomeNewsContainer > div{width: 100% !important;}
	 #prevBtn, #nextBtn{
	    left: auto;
	    right: 60px;
    }
    #nextBtn{
	    left: auto;
	    right: 12px;
    }
	#template_900_wide.new_sliders{
	    min-height: 200px;
	    
    }
	#template_nav {
		clear: both;
		padding-right: 0;
		width: 242px;
		  position: absolute;
		  right: 119px;
	}
	.weBuild{  margin-left: 35px;}
	.weBuild img{ max-width: 100px;}
	#template_header{
		height: auto;
		padding-bottom: 20px;
	}
	#catList li div, #catList li{
		height: 274px;
	}
	.projectImage {
		
		height: auto;
	}
	
	
	/*
body{
		background-position: 0 186px;
	}
*/
    #height_ruller{
		height: 540px !important;
	}
	.newsImage{
		width: 300px;
	}
	.newsImage img{
		width: 100%;
		height: auto;
	}
	.newsDetail{
		width: 400px;
	}
	.pageTitle #template_900_wide img {
		height: 40px !important;
		width: auto !important;
	}
	.peopleList li{
		clear: none !important;
	}
	.jThumbnailScroller{width: 100%;}
	.description img{width: 100%;}
	.caption-nav{right: 20px;}
	
	.peopleList li.smallThumb:nth-child(6n+4) {
	    margin-right: 0;
	}
	
	.overlay {
	    bottom: 20px;
	    font-size: 17px;
	    height: 50%;
	    line-height: 20px;
	    overflow: auto;
	    top: auto;
	    width: 70%;
	}
	
	.overlay.left {
		left: 20px;
		right: auto;
	}
	
	.overlay.right {
		right: 20px;
		left: auto;
	}
}
/* Mobile Landscape */
@media only screen and (max-width: 768px) {
	
		p.hide-mobile {display: none;}

	
	.mobile-show {
		display: block;
	}
	.mobile-hide {
		display: none;
	}
    body{background-position: 0 0;background-image: none !important;} 
    img.bg_mobile{display: block !important;width: 100%;}
    #height_ruller{height: 50px !important}
    #template_900_wide, #template_1300_wide, #template_1300_wide iframe, .login_container, #template_1300_wide.single-news{
        width: 100%;
        margin: 0 auto;
        left: auto;
    }
    
    .profile h4{width: 100%;}
    .tenderDesc{text-align: left;}
    .pageTitle .heading h1{
	  	font-size: 30px;
	  	font-weight: normal;
	  	line-height: normal;
	  	letter-spacing: 0;
	  	padding-bottom: 10px;
	}
	.pageBox{height: 50px;}
    .heading h1{
	    font-size: 45px;
	    line-height: 45px;
    }
    #template_nav{position: relative;right: 0px;width: 100%;}
    .description .left , .description .right{width: 100%;float: left;margin-left: 0%;}
    .description .right{
	    margin-top: 20px;
    }
	.peopleList li:nth-child(2n+2){
		margin-right: 0px;
		float: right;
	}
	.peopleList li{width: 47%;}
    .peopleThumbImage{width: 100%;height: 250px}
    .peopleList li.smallThumb , .peopleList li.smallThumb:nth-child(2n+2) ,.peopleList li.smallThumb:nth-child(3n+3), .peopleList li.smallThumb:nth-child(5n+5){margin-right: 2.3%;}
    .peopleList li.smallThumb{width: 14.7%;}
    .peopleList li.smallThumb:nth-child(6n+4) {
    margin-right: 0;
}
    input {
	    -webkit-appearance: none;
	    border-radius: 0;
	}
    .mobile-contact{height: 80px !important;}
    .login_container .field_wrapper.register_link{
	    float: left;
	    margin-left: 6%;
    }
    .tender-list img{
	    width: 70px;
	    margin-bottom: 10px;
    }
    .tender-list .field_wrapper.loginButton{
	    float: left !important;
	    margin-top: 20px;
    }
    .login_container .field_wrapper{width: 45%;margin-right: 0px;}
    .login_container .field_wrapper:first-child{  margin-right: 6%;}
    a.btnStandard{width: 100%;  padding: 4px 6px;}
    .register_link_container{float: left; padding: 10px 0;  width: 45%;}
    form.placeHolders fieldset p label{ width: 100%;}
    form.placeHolders fieldset p input, form.placeHolders fieldset p textarea, form.placeHolders fieldset p select{ width: 100%!important;}
    #sliderHomeNewsContainer{
	    margin-left: 0;
		margin-top: 0;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
    }
    #sliderHomeNewsContainer div{
	    width: 100% !important;
    }
    #template_900_wide.new_sliders{
	    min-height: 200px;
	    width: 95%;
    }
    
    #footer {padding-right: 0px;}
    
    #footer_social{display: none;}
    .project-arrows #prevBtn, .project-arrows #nextBtn{
	    left: auto !important;
	    width: 30px !important;
	    height: auto !important;
	    right: 20px !important;
	    margin: 0 0 0 8px;
	}
    #nextBtn{
	    left: auto;
	    right: 12px;
    }
	#nav{
		width: 100%;
	}
	ul#nav.tri li{
		width: 30%;
	}
	#template_900_wide table td {
		display: block;
		width: 100% !important;
	}
	#catList li, #catList li.left, #catList li.right{
		width: 100%;
		margin: 0 0 1% 0;
	}
	
	.progressContainer .images{
		width: 100%;
	}
	#content_container > div img {
		height: auto !important;
		max-width: 100% !important;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	#content_container > div a img{
		width: auto !important;
		height: auto !important;
		margin-left: 0px !important;
	}
	#catList li div, #catList li img{
		width: 100%;
	}
	ul.peopleList{
		width: 100%;
	}
   
	#contactDetails{position: relative;top:40px;width: 80%; float: none; margin: 0px auto; height: auto;}
	#contact-map{height: 500px;}
	.tenderDesc{
		width: 100%;
	}
	
	#newsFilters {
		padding: 20px;
		position: relative;
		right: 0;
		top: 0;
	}
	.newsImage, .newsDetail{
		width: 100%;
		margin: 0 0 15px 0;
	}
	.pageTitle{
		padding:  0 !important;
	}
	.pageTitle #template_900_wide img {
		height: 30px !important;
		width: auto !important;
	}
	
	#sliderHomeNews li{width: 680px;}

     
    #template_900_wide, #template_1300_wide, #template_1300_wide iframe, #template_1300_wide.single-news, #template_1300_wide.single-news iframe{
        width: 100%;
		margin: 0 auto;
        left: auto;
    } 
    .main.peopleList > li {
	    width: inherit;
	}
    #template_900_wide{width: 90%;margin: auto;}
    #template_nav{display: none;}
    #template_header img{ width: 110px;}
    #template_header .weBuild img{width: 100px;}
    .weBuild{  margin-left: 22px;}
    #template_social a{float: left; margin-right: 10px;}
    #template_social .fa{ font-size: 30px; line-height: 18px;}
    #template_social{right: 50px; top: 13px;}
    .mobile_nav{ width: 40px;height: 50px;position: absolute;top:7px;right: 0;}
    .mobile_nav span{width: 70%; height: 5px;background: #000;position: relative;display: block;margin:5px auto;}
    ul#nav.tri li{
	    width: 100%;
	    text-align: center;
	    margin: 0;
	    height: 30px;
	    line-height: 30px;
    }
    #nav li a{
	    font-size: 16px;
    }
	#catList li div, #catList li {
		height: 100%;
		margin-bottom: 10px;
		box-sizing: border-box;
	}
	.projectText .description h4.title-c{font-size: 20px;}
	.projectText .description h4{font-size: 12px;line-height: 17px;}
	
	.project-list li {
	    margin-top: 0px;
	    width: 100%;
	    margin-right: 0;
	    height: auto;
	}
	
	.overlay_name #template_900_wide h2 {padding: 0px; font-weight: bold;}
	
	.single-project .overlay_name {background: #ffffff;}
	
	.slider-nav {
	    right: 0%;
	    top: 0;
	}
	
	/*
body{
		background-position: 0 402px;
	}
*/
	form.placeHolders .login_container fieldset p input{padding: 6px;}
	.pageTitle #template_900_wide img {
		height: 20px !important;
		width: auto !important;
	}
	.tender-left{
		width: 90px;
	}
	#newsFilters{padding: 20px 0;}
	form.placeHolders fieldset p input{padding: 6px 0px;}
	form.placeHolders .searchbox{float: none !important;margin-left: 0 !important;}
	.template_content_container{min-height: 0;padding-bottom: 40px;}
	
	.contact .template_content_container {padding-bottom: 140px;}
	
	.peopleList li.secondLarge {
	    width: calc(50% - 10px);
	}
	.secondLarge .peopleThumbImage {
	    width: 100%;
	}
	
	.overlay.left {
	    left: 20px;
	    right: 20px;
	}
	.overlay.left {
	    left: 20px;
	    right: 20px;
	}
	.overlay {
	    font-size: 15px;
	    height: 40%;
	    line-height: 18px;
	    width: calc(100% - 80px);
	    position: static;
	    overflow: auto;
	}
}
@media only screen and (max-width: 620px) {
	
	.peopleList li{
		width: 100%;
	}
	.peopleList li{
		width: 100%;
		margin: 0 0 1% 0;
	}
	.projectImage {
		height: auto;
	}
	.peopleList li.smallThumb:nth-child(6n+4) {
		margin-right: 2.3%;
	}
	.peopleList li.smallThumb:nth-child(4n+4) {
	    margin-right: 0;
	}
    .peopleList li.smallThumb {
	    margin-bottom: 20px;
	    width: 23.2%;
	}
	.peopleList li.secondLarge {
	    margin-right: 4%;
	    width: 48%;
	}
	
	.peopleList li.secondLarge:nth-child(2n+2) {
	    margin-right: 0;
	}
	
	/*
 .peopleList li{
		width: 49%;
		margin: 0 1% 1% 0;
	}
*/
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 
	.peopleList li{
		width: 33%;
	}
	#catList li div, #catList li{width: calc(50% - 10px);}
	
	#catList li.left {float: left;}
	#catList li.right {float: right;}
	
	
	.tenderDesc{  width: 450px;}
	#contactDetails{padding: 20px;}
	.news_description{min-height: 100px;max-height: 100px;}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) and (orientation : landscape)  { 
	#template_nav{position: absolute;width: 50%;top:0px;right:50px;}
	#template_900_wide, #template_1300_wide, #template_1300_wide.single-news{width: 90%;}
	#content_container #template_1300_wide{ width: 100%;}
	#content_container #template_1300_wide.single-news{ width: 100%;}
	#sliderHomeNewsContainer{margin-top: -360px;}
	#catList li img{width: 100%;}
	#catList li div, #catList li{height: auto;}
	.peopleList{width: 100%;}
	.peopleList li{width: 31%;margin-right: 0px;/* margin: 0 1%; */}
	.peopleThumbImage{background-size: cover !important;}
	#contactDetails{padding: 20px;}
	
}


/* Mobile Portrait */
@media only screen and (max-width: 430px) {
	#sliderHomeNews li{max-width: 340px;}
	.peopleList li.smallThumb {
	    margin-bottom: 20px;
	    width: 31%;
	}
	.peopleList li.smallThumb:nth-child(3n+4) {
	    margin-right: 0;
	}
	.peopleList li.smallThumb:nth-child(4n+4) {
		margin-right: 2.3%;
	}
	.peopleThumbImage{background-size: cover !important;}
	#projectThumbContainer{z-index: -1;display: none;}
	.caption-nav{display: none;}
	.progressContainer .content{width: 100%;}
	.weBuild h1{font-size: 18px;}
/* 	.weBuild{margin-top: 22px;} */
	#content_container #template_900_wide .tender-list .tender-left img{max-width: none !important;width: 150px;}
	/*
.description .left p, .description .right p , .description .left h4 , .description .right h4 , .description .left ul li{
		  font-size: 12px;  line-height: 19px;
	}
*/
}



@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {
	#sliderHomeNews li{max-width: 265px;}
}
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) {
	#sliderHomeNews li{max-width: 320px;}
}